"CFBundleName" = "Bean";
"CFBundleDisplayName" = "Bean";
"NSHumanReadableCopyright" = "\U00A9 2006-2026 James Hoover";
"RichTextBinaryDocType" = ".rtf (Format de text enriquit)";
"RichTextBundleDocType" = ".rtfd (Text enriquit amb elements adjunts)";
"NativeRichTextBundleDocType" = ".bean (Bean)";
"RichTextAsWordDocType" = ".doc (Word)";
"WebArchiveDocType" = ".webarchive (Arxiu web)";
"Word2003DocType" = ".xml (Word 2003)";
"OpenOfficeDocType" = ".odt (OpenDocument)";
"WordXDocType" = ".docx (Word 2007)";
"PlainTextDocType" = "Text net";
